### Function

# WebKit2WebExtension DOMNode for_js_value

deprecated: 2.40 since: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_node_for_js_value (
      JSCValue* value
    )

#### Description [src]

Get the `WebKitDOMNode` for the DOM node referenced by `value`.

Available since: 2.22

Deprecated since: 2.40

Please do not use it in newly written code.

#### Parameters

`value`

  Type: `JSCValue`

  A `JSCValue`.

  The data is owned by the caller of the function.

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`, or `NULL` if `value` doesn’t reference a DOM node.

The data is owned by the called function.